Bug 1830373 - Too much whitespace between description and YAML editor content when editing Alertmanager config
Summary: Too much whitespace between description and YAML editor content when editing ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.5.0
Assignee: Yadan Pei
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-01 18:43 UTC by Samuel Padgett
Modified: 2020-07-13 17:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.5.0-0.nightly-2020-04-30-122102 Cluster ID: 06af5872-a35f-4ec0-b2ba-6d5754b6e0a3 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:75.0) Gecko/20100101 Firefox/75.0
Last Closed: 2020-07-13 17:34:13 UTC
Target Upstream Version:


Attachments (Terms of Use)
Too much margin (204.27 KB, image/png)
2020-05-01 18:43 UTC, Samuel Padgett
no flags Details
Less Margin (401.84 KB, image/png)
2020-05-08 07:41 UTC, Yadan Pei
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5312 0 None closed Bug 1830373: Fix bug where too much whitespace can appear above YAML… 2020-07-15 21:19:39 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:34:45 UTC

Description Samuel Padgett 2020-05-01 18:43:09 UTC
Created attachment 1683780 [details]
Too much margin

See screenshot. There is too much whitespace around the help text above the YAML editor when looking at Alertmanager config YAML.

Comment 3 Yadan Pei 2020-05-08 07:41:36 UTC
Created attachment 1686389 [details]
Less Margin

There is less margin between description and YAML editor when editing Alertmanager 

Verified on 4.5.0-0.nightly-2020-05-07-144853

Comment 4 errata-xmlrpc 2020-07-13 17:34:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.